/*Todas las fuentes sin formato explicito*/
* { 
	color: #595A55; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	/*font-weight: bold; */
	text-decoration: none;
        margin: 0px; 
        padding: 0px;
}

html, body{
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
}


.contenedor_columnas{
	clear:both;
}
.columna{
	float: left;
	margin: 10px;
}

div#adm_edit{
	background: #E7FFD6;	

}



.capa_fondo_multi{
    width: 100%; 
    height: 100%; 
    position: absolute; 
    left: 0px; 
    top: 0px; 
    overflow: hidden;
    display: none;
    background-image: url("../../imagenes/fondoGrisTransparente.gif");
    z-index: 5;
}

div#emergente_capa{
    position: absolute;
    left: 25%;
    top: 30%;
    width: 50%;
    height: 40%;
    border: solid 1px rgb(0,82,0) ;
    background: white;
    display: none;
    z-index: 7;
}
/* estilos para la capa de avisos en la transicion */

div#capa_avisos_condicion{
    position: absolute;
    left: 25%;
    top: 30%;
    width: 50%;
    height: 40%;
    /*border: solid 1px rgb(0,82,0);*/
   /* background-color: #FFFFD6;*/
   background-color: #FFFFFF;
    display: none;
    z-index: 7;
}

div#cuerpo_av_mensajes
{
	height: 70%;
}

/* Hack para IE */
* html div#cuerpo_av_mensajes
{
	height: 90%;
}

div#av_mensajes
{
	/*background-color: #FFFFD6;*/
	background-color:#DBEAFF;
	width: 80%;
	margin-left: 10%;
	/*height: 72%;*/
	height: 100%;
	overflow: auto;
	border: solid 1px rgb(0,82,0) ;
}

/* Hack para IE */
* html div#av_mensajes
{
	/*background-color: #FFFFD6;*/
	background-color:#DBEAFF;/*#9FD7E6;*/
	width: 100%;
	margin-left: 14%;
	margin-right: 14%;
	height: 74%;
	overflow: auto;
	border: solid 1px rgb(0,82,0) ;
}


div#cabecera_av_cond
{
	font-size: 12px;
}

div#leyenda_av_cond
{
	margin: 3%;
	width: 47%;
	border: solid 1px rgb(0,82,0); 
	padding: 1%;
}

.leyenda_avisos
{
	margin-left: 5%;
}

div#imagen_tramita
{
	float:left;
	width: 5%;
	vertical-align: middle;
}

div#texto_aviso_tramita
{
	float:left;
	margin-top:0.5%;
	width: 88%;
	font-weight: bold;
}

.texto_av_error
{
	/*color:#FFFFFF;*/
	font-weight:bold;
	margin-left:1%;
	text-transform: uppercase;
	width: 98%;
	margin-bottom:5%;
	margin-top:1%;
}

/* hack para IE */
* html .texto_av_error
{
	/*color:#FFFFFF;*/
	font-weight:bold;
	margin-left:1%;
	margin-top:0%;
	margin-bottom: 2%;
	text-transform: uppercase;
	width: 99%;
}

.av_cond
{
	margin-top:3%;
}

/*
.cabecera_cond
{
	font-weight: bold;
	color:#2121FF;
	text-transform: uppercase;
}
*/

div#linea_horizontal
{
	clear:both;
	margin-left: 15%;
	width: 	70%;
	border-top: solid 1px rgb(0,82,0);
	margin-top:1.5%;
	margin-bottom:1.5%;
}

/* hack para IE */
* html div#linea_horizontal
{
	clear:both;
	margin-left: 15%;
	width: 	99%;
	margin-right:15%;
	border-top: solid 1px rgb(0,82,0);
	margin-top:3%;
	margin-bottom:1%;
	height: 0px;
}

/* clases para los colores de los mensajes */
.mensaje_error_tramitar
{
	/*background-color:#FFCCCC;*/
	clear:both;
}
.mensaje_ok_tramitar
{
	/*background-color:#CAFFBF;*/
	clear:both;
}
.mensaje_no_ok_tramitar
{
	/*background-color:#FFE1BF;*/
	clear:both;
}

/* clases para los botones de los avisos de tramitacion */
.boton_estandar
{
   /*width: 12%;*/
   color: white;
   background-color: rgb(181,182,181);
   border-style:  solid;
   border-width: 1px;
   border-top-color: rgb(140,142,140);
   border-left-color: rgb(140,142,140);
   border-right-color: rgb(140,142,140);
   border-bottom-color: rgb(140,142,140);
   cursor: pointer;
   font-weight: bold;
   margin-right: 2%;
}

.titulo_estandar
{
	background-color: #DBEAFF;
    color: #63A6FF;
    vertical-align: middle;
    font-weight: bold;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    height: 20px;
    padding-top: 5px;
}
/* Hack para IE */
* html .titulo_estandar
{
	background-color: #DBEAFF;
    color: #63A6FF;
    vertical-align: middle;
    font-weight: bold;
    margin-left: 20%;
    margin-right: 20%;
    width: 100%;
    height: 20px;
    padding-top: 2px;
}

/* fin estilos avisos transicion */

div.org_izq
{
	float:left;
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #12459E;
	font-weight: bold;
	position: relative;
}

div.org_der
{
	/*margin-left:2%;*/
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #12459E;
	font-weight: bold;
	width: 68%;
}

div#cargaArbolOrgSalida
{
	height:auto;
	/*overflow:auto;*/
	left:1%;
	width: 70%;
	
}


div#arbolOrgSalida
{
	height:auto;
	/*overflow:auto;*/
	left:1%;
	width: 70%;
	
}

/* Clase para el arbol de la pantalla de alta */
* html div.dtree
{
	height: 180px;
	width: 72.5%;
	overflow:auto;
}

.org_fila
{
	clear: both;
	margin-top:1%;
}



input {
        border-width: thin;
}

textarea {
        border-width: thin;
}

/*Todas las imagenes sin formato explicito*/
img { 
	border-width: 0px;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}

iframe { border-width: 0px;}

/*Todas las enlaces sin formato explicito
a:link { color: #595A55; text-decoration: underline;}
a:visited { color: #595A55; text-decoration: underline;}
a:hover { color: #999999; text-decoration: underline;}
*/
/*Los textos de la botonera (icono con texto debajo) no se muestran subrayados*/
div.boton a { text-decoration: none;}


/*Especifica un mosaico con el logo de la Junta de Andalucia en celeste*/
.confondo{
	background-image: url(../../imagenes/fondoJA.gif);
	background-repeat: repeat;
        text-align: center;
        font-size: 10px;
}

/*Fuente azul*/
.azul { color: #12459E;}
.azul:link { color: #12459E; text-decoration: underline;}
.azul:visited { color: #12459E; text-decoration: underline;}

/*Fuente rojo*/
.rojo { color: #FF0000;}
.rojo:link { color: #FF0000; text-decoration: underline;}
.rojo:visited { color: #FF0000; text-decoration: underline;}

/*Fuente oliva*/
.oliva { color: #339900;}
.oliva:link { color: #339900; text-decoration: underline;}
.oliva:visited { color: #339900; text-decoration: underline;}

/*margin para la tabla principal*/
.tablaIndex{
	margin-left: 25%;
}

/*Fondo para la celda central de la tabla principal*/
.fondo_tabla{
	background-image: url(../../imagenes/fondo_autenticacion.jpg);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	width: 652px;
	height: 492px;
}
/*Fondo para la celda central de la tabla principal en el acceso externo a la configuración*/
.fondo_tabla_conf{
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	width: 652px;
	height: 492px;
}

/*Esquina superior izquierda de la tabla principal*/
.esquina_top_left {
   width                 : 20px;
   height                : 20px;
   filter                : progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='imagenes/blanco_8.png');
}

.esquina_top_left[class] {
   width                 : 20px;
   height                : 20px;
   background-image    : url('../../imagenes/blanco_8.png'); 
}


/*Esquina superior derecha de la tabla principal*/
.esquina_top_right {
   height                : 20px;
   filter                : progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='imagenes/blanco_2.png');
}

.esquina_top_right[class] {
   width                 : 20px;
   height                : 20px;
   background-image    : url('../../imagenes/blanco_2.png'); 
}


/*Esquina inferior izquierda de la tabla principal*/
.esquina_bottom_left {
   width                 : 20px;
   height                : 20px;
   filter                : progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='imagenes/blanco_6.png');
}

.esquina_bottom_left[class] {
   height                : 20px;
   background-image    : url('../../imagenes/blanco_6.png'); 
}

/*Esquina inferior derecha de la tabla principal*/
.esquina_bottom_right {
   height                : 20px;
   filter                : progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='imagenes/blanco_4.png');
}

.esquina_bottom_right[class] {
   width                 : 20px;
   height                : 20px;
   background-image    : url('../../imagenes/blanco_4.png'); 
}

/*Lado superior de la tabla principal*/
.lado_superior {
   width                 : 10px;
   height                : 20px;
   filter                : progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='imagenes/blanco_1.png');
}

.lado_superior[class] {
   width                 : 10px;
   height                : 20px;
   background-image    : url('../../imagenes/blanco_1.png'); 
}

/*Lado inferior de la tabla principal*/
.lado_inferior {
   width                 : 10px;
   height                : 20px;
   filter                : progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='imagenes/blanco_5.png');
}

.lado_inferior[class] {
   width                 : 10px;
   height                : 20px;
   background-image    : url('../../imagenes/blanco_5.png'); 
}

/*Lado izquierdo de la tabla principal*/
.lado_izquierdo {
   width                 : 20px;
   height                : 10px;
   filter                : progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='imagenes/blanco_7.png');
}

.lado_izquierdo[class] {
   width                 : 20px;
   height                : 10px;
   background-image    : url('../../imagenes/blanco_7.png'); 
}

/*Lado derecho de la tabla principal*/
.lado_derecho {
   width                 : 20px;
   height                : 10px;
   filter                : progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='imagenes/blanco_3.png');
}

.lado_derecho[class] {
   width                 : 20px;
   height                : 10px;
   background-image    : url('../../imagenes/blanco_3.png'); 
}

/*Parte superior de la pantalla principal*/
.top_completo_azul{
	background-image: url(../../imagenes/top_completo_azul.gif);
	background-repeat: no-repeat;
	width: 971px;
	height: 6px;
}

/*Parte superior de la pantalla principal*/
.botton_completo_azul{
        margin-left:-1px;
	background-image: url(../../imagenes/botton_completo_azul.gif);
	background-repeat: no-repeat;
	width: 974px;
	height: 6px;
}

/*Esquina inferior izquierda de la tabla principal con pie azul*/
.esquina_bottom_left_azul{
	background-image: url(../../imagenes/bottom_left_azul.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
}

/*Esquina inferior derecha de la tabla principal con pie azul*/
.esquina_bottom_right_azul{
	background-image: url(../../imagenes/bottom_right_azul.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
}

/*Esquina inferior izquierda de la tabla principal con pie azul*/
.esquina_top_left_azul{
	background-image: url(../../imagenes/top_left_azul.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
}

/*Esquina inferior derecha de la tabla principal con pie azul*/
.esquina_top_right_azul{
	background-image: url(../../imagenes/top_right_azul.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
}

/*Lado inferior de la tabla principal con pie azul*/
.lado_inferior_azul{
	background-image: url(../../imagenes/bottom_azul.gif);
	background-repeat: repeat-x;
	width: 1px;
	height: 6px;
}

/*Lado inferior de la tabla principal con pie azul*/
.lado_superior_azul{
	background-image: url(../../imagenes/top_azul.gif);
	background-repeat: repeat-x;
	width: 1px;
	height: 6px;
}

/*Lado izquierdo de la tabla principal con pie azul*/
.lado_izquierdo_azul{
	background-image: url(../../imagenes/left_azul.gif);
	background-repeat: repeat-y;
	width: 6px;
	height: 1px;
}

/*Lado derecho de la tabla principal con pie azul*/
.lado_derecho_azul{
	background-image: url(../../imagenes/right_azul.gif);
	background-repeat: repeat-y;
	width: 6px;
	height: 1px;
}

/*Color azul para hacer bordes*/
.borde_azul {
	background-image: url(../../imagenes/borde_azul.gif);
	background-repeat: repeat;
	width: 1px;
	height: 1px;
}

/*Esquina superior izquierda de la tabla principal*/
.esquina_top_left_gray{
	background-image: url(../../imagenes/top_left_gray.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}

/*Esquina superior derecha de la tabla principal*/
.esquina_top_right_gray{
	background-image: url(../../imagenes/top_right_gray.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}

/*Esquina inferior izquierda de la tabla principal*/
.esquina_bottom_left_gray{
	background-image: url(../../imagenes/bottom_left_gray.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}

/*Esquina inferior derecha de la tabla principal*/
.esquina_bottom_right_gray{
	background-image: url(../../imagenes/bottom_right_gray.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}

/*Lado superior de la tabla principal*/
.lado_superior_gray{
	background-image: url(../../imagenes/top_gray.gif);
	background-repeat: repeat-x;
	height: 9px;
}

/*Lado inferior de la tabla principal*/
.lado_inferior_gray{
	background-image: url(../../imagenes/bottom_gray.gif);
	background-repeat: repeat-x;
	height: 9px;
}

/*Lado izquierdo de la tabla principal*/
.lado_izquierdo_gray{
	background-image: url(../../imagenes/left_gray.gif);
	background-repeat: repeat-y;
	width: 6px;
	height: 1px;
}

/*Lado derecho de la tabla principal*/
.lado_derecho_gray{
	background-image: url(../../imagenes/right_gray.gif);
	background-repeat: repeat-y;
	width: 6px;
	height: 1px;
}

/*Fondo de la barra de herramientas del menu principal*/
.fondo_toolbar{
	/*width: 100%;*/ 
	height: 80px; 
	text-align: left; 
	border-color: #7AABF6; 
	border-width: 0px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-style: solid;
	background-image: url(../../imagenes/fondo_toolbar.gif);
	background-repeat: repeat-x;
}

/*Conetenedor externo para uno o mas botones con texto explicativo debajo */
div.botonera
{
 width: 95%;
 padding-top: 5px;
 padding-left: 15px;
 /*font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #333333;*/
 display: block;
}

/*Conetenedor para un unico boton con texto explicativo debajo . Hay que encapsularlo en una "botonera" */
div.boton
{
 float: left;
 padding: 5px;
 /*font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 font-size: 11px;*/
 cursor: pointer;
 font-weight: bold;
}

/*Fondo azul y texto blanco*/
.cabecera_tabla{
	color: #FFFFFF;
	background-color: #7AABF6;
    font-weight: bold;
}

/*Fondo blanco y texto gris claro*/
.fila_tabla{
	color: #6E6F6B;
	background-color: #FFFFFF;
}

/*Fondo celeste y texto gris claro*/
.seleccionado{
	color: #6E6F6B;
	background-color: #C2DAFF;
}

/*Fondo cuadraditos del marco superior del menu principal*/
.cuadraditos{
	background-image: url(../../imagenes/cuadraditos.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	width: 100%;
	height: 61px;
}

/*Efecto de sombreado  del marco superior del menu principal (Se usa en el marco inferior)*/
.sombra_menu{
	background-image: url("../../imagenes/sombra_menu.gif");
	background-repeat: repeat-x;
	height: 8px;
	font-size: 0;
	/*
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
    top: 64px;
    */
}

.listadoComunicaciones {
	clear: both;
}


/* mjvr */

.texto_campo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #12459E;
	font-weight: bold;
}

.texto_campo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.texto_valor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	width: 100%;
	height: 99%;
}

.texto_cabecera {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}


/*INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
}*/

.filaDisplay150{
    width: 150px;
    font-weight: bold;
}

.filaDisplay260{
    width: 260px;
    font-weight: bold;
}

.filaDisplay180{
    width: 180px;
    font-weight: bold;
}

.filaDisplay120{
    width: 8%;
    font-weight: bold;
}

.filaDisplay10{
    width: 10px;
    font-weight: bold;
}

.filaDisplay5{
    width: 5%;
    font-weight: bold;
}

.filaDisplay121{
    width: 10%;
    font-weight: bold;
}

.filaDisplay130{
    width: 130px;
    font-weight: bold;
}

.filaDisplay14{
    width: 14%;
    font-weight: bold;
}

.filaDisplay240{
    width: 240px;
    font-weight: bold;
}

.filaDisplay50{
    width: 50px;
    font-weight: bold;
}

.filaDisplay158{
    width: 7.5%;
    font-weight: bold;
}
.filaDisplay192{
    width: 18%;
    font-weight: bold;
}
.filaDisplay190{
    width: 190px;
    font-weight: bold;
}

.filaDisplay18{
    width: 16%;
    font-weight: bold;
	}
	
	
.filaDisplay132{
    width: 19%;
    font-weight: bold;
}

.filaDisplay182{
    width: 22%;
    font-weight: bold;
}

.filaDisplay0{
    font-weight: bold;
}

/**
 Inicio Estilos de las filas de comunicaciones de entrada
**/
.filaDisplayNumCom{
	width: 12%;
    font-weight: bold;
}

.filaDisplayProc{
	width: 16%;
    font-weight: bold;
}

.filaDisplayOrgOri{
	width: 16%;
    font-weight: bold;
}

.filaDisplayTitulo{
	font-weight: bold;
}

.filaDisplayEstado{
	width: 9%;
    font-weight: bold;
}

.filaDisplayFecha{
	width: 7%;
    font-weight: bold;
}

.filaDisplayAcciones{
	width: 10%;
    font-weight: bold;
}

.filaDisplayMarcados{
	width: 10px;
    font-weight: bold;
}
/**
 Fin Estilos de las filas de comunicaciones de entrada
**/


.pagebannerr{
    font-weight: bold;
}

.pagebanner{
    font-weight: bold;
}


.celdaazuloscura {  font-family: verdana, helvetica; font-size: 8pt; color: #000000; background-color: #9FC8F4; font-weight: normal}
.celdaazuloscura2 {  font-family: verdana, helvetica; font-size: 8pt; color: #000096; background-color: #9FC8F4; font-weight: normal}
.celdablanca {  font-family: verdana, helvetica; font-size: 8pt; color: #000000; background-color: #FFFFFF; font-weight: normal}
.celdablanca2 {  font-family: verdana, helvetica; font-size: 8pt; color: #000096; background-color: #FFFFFF; font-weight: normal}
.celdalink {  font-family: verdana, helvetica; font-size: 8pt; color: #000000; background-color: #FEFF99; font-weight: normal; cursor:pointer}
.celdalink2 {  font-family: verdana, helvetica; font-size: 8pt; color: #000096; background-color: #FEFF99; font-weight: normal; cursor:pointer}
.celdalink3 {  font-family: verdana, helvetica; font-size: 8pt; color: #000096; background-color: #FEFF99; font-weight: normal; cursor:default}
.normalhand {	font-family: verdana, helvetica;	font-size: 8pt; font-weight: normal; color: #000000;cursor:pointer}
.celdatitulo {	font-family: verdana, helvetica;font-size: 8pt;color: #000000;background-color: #f2f2f2;font-weight: normal;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-color: #999999;border-right-color: #CCCCCC;border-bottom-color: #999999;border-left-color: #FFFFFF;}


th.sorted a,th.sortable a {
	background-position: right;
        background-repeat: no-repeat;
	display: block;
	width: 100%;
}

th.sortable a {
	background-image: url(../../imagenes/arrow_off.png);
        background-repeat: no-repeat;
}

th.order1 a {
	background-image: url(../../imagenes/arrow_up.png);
        background-repeat: no-repeat;
}

th.order2 a {
	background-image: url(../../imagenes/arrow_down.png);
        background-repeat: no-repeat;
}


/* Estilo para la pantalla de eleccion de procedimientos en el alta de un expediente  */ 

div.bloque_izquierda{
	float:left;
	width: 24%;
	height:49%;
	margin-top:1%;
	margin-left: 0.5%;
	margin-right: 0.5%;
}

div.bloque_centro{
	float:left;
	width: 49%;
	margin-top:1%;
}

div.bloque_derecha{
	float:left;
	width: 24%;
	height:49%;
	margin-top:1%;
	margin-left: 0.5%;
	margin-right: 0.5%;
}

div.altaProc{
    width: 90%;
    font-weight: bold;
    overflow: auto; 
    height:49%;
    border: solid 1px rgb(123,170,247);
}

div.procPrivado{
    background:#e1f8fd;
    border:1px solid #5ed8f2;
    display: none;
    height: 99%;
}

div.descProc{
/*     background:#FFFEDE; */
/*     border:1px solid #E9E767; */
    display: inline;
    height: 99%;
}

div.leyenda_alta{
	position: relative;
	right: 15px;
	top: 15px;	
	padding: 10px;
	border: solid 1px #7AABF6;
	z-index: 1;
}

span.leyenda_cabecera{
	color: #12459E;
	font-weight: bold;
	font-size: 12px;
}

span.leyenda_contenido{
	color: #595A55;
	font-weight: bold;
	font-size: 11px;
		
}
	

/* Propiedades de la tabla  de la version */
table.tabla_version{
    background: white;
    border-collapse: collapse;
    table-layout:auto;
}



/* Propiedades de las capas */

 /* div contenedor de todos los divs de la aplicacion */
/*div#contenedora_menu
{
  background-color: transparent;
  overflow: auto;
}*/

div#capa_tooltip
{
	position:absolute;
	background-color:#C2DAFF;
	display:none;
	border: 1px solid #90969E;
}

div#cabecera{
	/*
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 69px;
    float: right;
    */ 
    border:none;
    background-position: left;
    background-image: url(../../imagenes/cuadraditos.gif);
    background-color: #FFFFFF;
    background-repeat: no-repeat;

    }
    
div#principal{

    width: 100%;
    height: 100%;
    
    background-image: url(../../imagenes/fondoJA.gif);
    background-repeat: repeat;
    text-align: center;
    z-index: 0;
    overflow: hidden;
}

div#cajaPrincipal 
{
  /*
  height:98%;
  left:1%;
  position:relative;
  top:1%;
  */
  width:98%;
  margin-left:1%;
  margin-top:1%;
}

div#contenido
{
  /*position: relative;*/
  /*width:100%;*/ 
 /* height: 100%; 
  border: 0px solid #FF0000;*/
  /*height:65%;*/
  height:65%;
  background-color:white;
  border-color: #7AABF6;
  border-left-width:1px;
  border-right-width:1px;
  border-style:solid;
  border-bottom: none ;
  overflow:auto;
}

/* nuevas clases definidas para los bordes de la pantalla principal */

div.toptodoazul
  {
   
	background-image:url(../../imagenes/top_azul.gif);
    background-repeat: repeat-x;
	width: 99.2%;
	height:5px;
	float: left;
	font-size: 0px;
  }
      
  .esquinasupizq 
  { 
  	background-image:url(../../imagenes/top_azul_left.gif); 
  	background-repeat:no-repeat;
	width: 0.4%;
	height:5px;
    float: left;
    font-size: 0px;
  }
  
  .esquinasupder 
  { 
  	background-image:url(../../imagenes/top_azul_right.gif);
  	background-repeat:no-repeat; 
	width: 0.4%;
	height:5px;
  	float: left;
  	font-size: 0px;
  }

  div.bottomtodoazul
  {
    background-image:url(../../imagenes/bottom_azul.gif); 
    background-repeat: repeat-x; 
    height: 5px;
	width: 99.1%;
	float: left;
  }
        
  .esquinainfizq 
  { 
  	background-image:url(../../imagenes/bottom_azul_left.gif); 
	background-repeat: no-repeat;
	width: 0.4%;
	height:5px;
    float: left;
  }
  
  .esquinainfder 
  { 
  	background-image:url(../../imagenes/bottom_azul_right.gif); 
	background-repeat: no-repeat;
	width: 0.4%;
	height:5px;
    float: left;
  }
  
  .imagenesEntrada
  {
    height: 16px;
    text-align: center;
  }
  
  div#capa_cambioEmpleo
  {
    background-color: white;
    position: absolute; 
    left:30%;
    top: 35%;
    width: 40%;
    height: 35%;
    z-index: 7;
    text-align: center;
    display: none;
  }
  
  div#capa_cambioOrganismo
  {
    background-color: white;
    position: absolute; 
    left:30%;
    top: 35%;
    width: 40%;
    height: 35%;
    z-index: 7;
    text-align: center;
    display: none;
  }
  
  div#tituloDetalle
  {
    width: 100%;
    height: 15%;
  }
  
  .detalle
  {
    border: 1px;
    border-color: rgb(29,120,193) ;
    background-color: rgb(142,154,255);
    color:White;
  }
  
  div#capa_informacion_detallada
  {
    background-color: White;
    position: absolute; 
    left:20%;
    top: 25%;
    width: 60%;
    height: 50%;
    z-index: 7;
    display: none;
  }
  
  div#capa_confirmarPDF
  {
    background-color: white;
    position: absolute; 
    left:30%;
    top: 35%;
    width: 40%;
    height: 35%;
    z-index: 7;
    text-align: center;
    display: none;
  }
  
  div#propiedadeseco
  {
    margin-left:25%;
  }
  
  /* Clase para los botones del cambio del puesto de trabajo */
  .boton_cambio_puesto
{
  color: white;
  background-color: rgb(181,182,181);
  border-style:  solid;
  border-width: 1px;
  border-top-color: rgb(140,142,140);
  border-left-color: rgb(140,142,140);
  border-right-color: rgb(140,142,140);
  border-bottom-color: rgb(140,142,140);
  cursor: pointer;
}
  
  /* Clase para la seleccion de organismo inferiores para el perfil de supervisor */
  div.SelectOrgSupervisor{
  	/*
  	position: absolute; 
  	right: 0%; 
  	top: 3%; 
  	*/
  	border-style:outset;
  	border-width: 1px;
  	border-top-color: rgb(195,195,195);
  	border-left-color: rgb(195,195,195);
  	border-right-color: rgb(195,195,195);
  	border-bottom-color: rgb(195,195,195);
  	cursor:pointer;
  	font-weight:bold;
  	min-width:23%;
  	float:right;
  }
  
  
  
 div.filaform
 {
  color: rgb(66,134,255);
  clear:both;
  font-weight:bold;
  height:5%;
  margin-bottom:1%;
  margin-top:1%;
  vertical-align:middle;
  width:100%;
 }
 
 div.filaformbotonera
 {
  color: rgb(66,134,255);
  clear:both;
  font-weight:bold;
  height:5%;
  margin-bottom:1%;
  margin-top:4%;
  vertical-align:middle;
  width:100%;
 } 
/*propiedades para las sombras*/
.shadow{
	border:1px solid silver;
	font:10pt arial;
	position:relative;
	display:inline;
	background:white;
	z-index:100
}

.shadow_inner{
	overflow:hidden;
	position:absolute;
	top: -1000px;
	filter:alpha(Opacity=10); /*modify to change the shade solidity/opacity, same as below*/
	opacity:0.1; /*firefox 1.5 opacity*/
	-moz-opacity:0.1; /*mozilla opacity*/
	-khtml-opacity:0.1; /*opacity*/
	z-index:1
}


.odd_bandeja {
background-color:#F2F7FF;
}

.even_bandeja {
background-color:#DCE9FC;
}
.celdaazulclara {  font-family: verdana, helvetica; font-size: 8pt; color: #000000; background-color: #ABC9F5; font-weight: normal; cursor:pointer}
.celdaazulclara2 {  font-family: verdana, helvetica; font-size: 8pt; color: #000096; background-color: #ABC9F5; font-weight: normal}

div.inputform
{
  float:left;
  margin-left:1%;
  border-top: 1px solid #73706C;
  border-left: 1px solid #73706C;
  background-color:#E5E5E5;
  /*color: rgb(66,132,255);*/
}


/*clases pertenecientes a la busqueda avanzada*/

.filtroBusqueda
{
	/*margin: 10px;*/
	/*
	border: 1px;
	border-style: solid;
	border-color: #A1C3FF;
	left: 10px;
	right: 10px;
	*/
	
	
}

.capa_radio
{
	width: 90%;
	
}



.botonRadio
{
	vertical-align: middle;	
}

.columna_busqueda
{
	width: 49%;
	float: left;
}
.fila_busqueda
{
	clear:both;
	height: 10%;
}

.texto_busqueda
{
	color:#494A42;
	float:left;
	width: 30%;
	margin-right: 2%;
}

.input_busqueda
{
	text-transform: uppercase;
	float:left;
}

div#nuevaBusquedaAv
{
  /*  z-index: 7;*/
	background:#F7FAFF;
	display:none;
	position:absolute;
	top:19%;
	left:20%;
	width: 60%;
	height: 62%;
	z-index: 7;
}

.sololectura
{
	background-color:#E5E5E5;
}

div#pie
{
	clear:both;
	padding-top: 2%;
}

div#filtros
{
	margin-top: 2%;
}

div#categorias
{
	/*margin-top:2px;*/
}

.titulobusq
{
	font-size: 14px;
}
div#botones
{
	margin-top:2%;
	clear:both;
}
div#capa_fondo_busq_avanzada
{
	width: 100%; 
    height: 100%; 
    position: absolute; 
    left: 0px; 
    top: 0px; 
    overflow: hidden;
    display: none;
    background-image: url("../../imagenes/fondoGrisTransparente.gif");
    z-index: 5;
}

/* estilos para la pantalla de confirmación de multiples destinos en el alta de comunicaciones */
div.filaMultienvio {
	clear: both;
	width: 80%;
	margin-left: 10%;
	margin-top: 1%;
	margin-bottom: 1%;
}

div.izqMultienvio {
	float:left;
	width: 5%;
}

div.derMultienvio {
	float:left;
	width: 80%;
}

.verdeTree {
	color:#286E72;
	font-weight: bold;
}

.rojoTree {
	color : #FF0000;
	font-weight: bold;
}

.divUsuCont {
	position: relative;
	top: 10%;
	width: 98%;
	height: 89%;
	text-align: center;
}

.divUsuContConf {
	position: relative;
	width: 98%;
	height: 89%;
	text-align: center;
	overflow: auto;
}

div.upload {
	position: relative;
	width: 80px;
	height: 24px;
	overflow:hidden;
	background:url(../../imagenes/btn_upload.gif) left top no-repeat;
	clip:rect(0px, 80px, 24px, 0px );
}
 
div.upload input {
	position: absolute;
	left: auto;
	right: 0px;
	top: 0px;
	margin:0;
	padding:0;
	filter: Alpha(Opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}



div.fila_1 {
	 /*background-color: #7AABF6;*/
	 background-color: #DCE9FC;
	/* float:left;*/
	 width:40%;
	 height: 30px;
}

div.fila_0 {
	 background-color: #F2F7FF;
	 /*float:left;*/
	 width:40%;
	 height: 30px;
}

div.contenedora_datatable{
	height: 75%;
}

div.loteAccionesBandeja{
    overflow: hidden;
    height:10%;
    /*margin-top:5%;*/
    /*top:81%;*/
    border-top: 3px solid #7AABF6;
    border-bottom: solid 3px #7AABF6;
    clear: both;
    text-align: right;
}

/* clases referente a las pestañas iniciales */
div.tab_index {
  /*background-color: #FFFAF0;*/
  background-color: #CCCCCC;
  border: 1px solid #AAAAAA;
  /*border-bottom-width: 0px;*/
  /*padding: 0px 1em 2px 1em;
  padding-bottom: 4px;*/
  text-decoration: none;
  font-weight: normal;
  width: 20%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
}

div.activeTab_index {
  /*border-bottom: 1px solid #FFECC9;*/
  border:thin solid #DBDBDB;
  border-bottom: 1px solid #FFFFFF;
  /*background-color: #FFECC9;*/
  background-color: #FFFFFF;
  color: #000000;
  font-weight: bolder;
  width: 20%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
}

div#contenedor_pestanyas_index {
	cursor: pointer;
}

div#cont_principal_pest_index {
	clear: both;
	height:220px;
  overflow:auto;
  background-color: #FFFFFF;
  text-align: justify;
  border:thin solid #DBDBDB;
}

div.contenido_pestanyas {
	 /*border-style: solid; 
	 border-width: 1px; 
	 border-color: #DBDBDB;
	 padding-top: 15px; 
	 padding-bottom: 15px; 
	 padding-left: 5px; */
	 /*vertical-align:super;*/ 
	 width: 100%;
}

span.noticia{
	margin-top: 1%;
	margin-bottom: 1%;
}

/** Clase para el menu contextual de categorias limitado de la bandeja **/
.categorialimitada{
	height: 200px;
	width:135px;
	overflow: auto;
}

  .cabecera_tabla_principal{
	/*width: 100%;*/
	text-align: center; 
	padding-top: 5px; 
	padding-bottom: 5px;
	border-left: solid 1px #7AABF6;
	border-right: solid 1px #7AABF6;  
	
	color: #FFFFFF;
	background-color: #7AABF6;
    font-weight: bold;
    height: 24px;
    vertical-align: middle;
  }

  .fondo_inferior
  {
  	/*width: 100%;*/ 
  	height: 20px; 
  	background-color: #C2DAFF; 
  	border-color: #7AABF6; 
  	border-width: 0px; 
  	border-top-width: 1px; 
  	border-left-width: 1px; 
  	border-right-width: 1px; 
  	border-style: solid;
  }
  
  .principal_marco
  {
  	width: 100%;
  	height: 5px;
  	clear: both;
  	font-size: 0;
  }


 .refrescar 
  { 
  	height: 22px;
	width: 22px;
	margin-right: 10px;
  	background-image:url(../../imagenes/boton_refrescar.gif);
  	background-repeat: no-repeat; 
  }
  
  .buscar{
  	height: 23px;
	width: 78px;
  	background-image:url(../../imagenes/boton_buscar.gif);
  	cursor: pointer;
  	float: right;
	background-repeat: no-repeat;
  }
  
  .capa_busquedas{
  	height: 25px;
  }

/* Clases definidas para la correcta visualizacion en IE */

* html div.procPrivado{
    height: 220px !important;
}

* html div.descProc{
    height: 220px !important;
}

* html div.altaProc{
    height: 220px !important;
}

* html table.tablaIndex{
	margin-left: 0 !important;
}

 * html div#contenido{
 	height:450px !important;
 }
  
  * html div.SelectOrgSupervisor{
  	position: static !important; 
  	float:right;
  }
  
  * html div.principal_marco
  {
  	width: 99.9% !important;
  }
  
  * html div.toptodoazul
  {
    width: 99.1% !important;
  }
  
  * html div.bottomtodoazul
  {
    width: 99.1% !important;
  }
  
  /*
  
  * html img.esquinasupder 
  { 
    float:right;
    right: 0;
    display: inline;
    margin-right: -0.3%;
    top:0;
  }
  
  * html img.esquinasupizq 
  { 
    float:left;
    left:0;
    display: inline;
    top: 0;
    margin-left: -0.5%;
    height:5px;
    width: 5px;
  }
  
  * html div.bottomtodoazul
  {
    height: 5px;
    width: 99.88%;
    margin-left:-0.05%;
    background-image:url(../../imagenes/bottom_azul.gif); 
    background-repeat: repeat-x; 
  }
  
  * html img.esquinainfder 
  { 
    float:right;
    right: 0;
    display: inline;
    margin-right: -0.35%;
    top:0;
    height: 5px;
  }
  
  * html img.esquinainfizq 
  { 
    float:left;
    left:0;
    display: inline;
    top: 0;
    margin-left: -0.5%;
    height:5px;
    width: 5px;
  }

* html div#propiedadeseco
  {
    padding-left:25%;
  }

/* Clases para la capa de error de sesion */
div.error_sesion_fondo{
	display: inline; 
	position: fixed;
	z-index:200;
	width: 100%; 
    height: 100%; 
    left: 0px; 
    top: 0px; 
    overflow: hidden;
    background-image: url("../../imagenes/fondoGrisTransparente.gif");
}

div.error_sesion_marco{
	display: inline;  
	position: fixed;
	z-index:201;
    left: 25%;
    top: 30%;
    width: 50%;
    height: 40%;
    border: solid 1px rgb(0,82,0) ;
    background: white;
}

div.error_sesion_titulo{
	text-align: center; 
	margin-bottom: 20px; 
	margin-top:20px; 
	font-size: large;
}

div.error_sesion_texto{
	text-align: center; 
	margin-bottom: 30px;
	}
	
	
div.error_sesion_boton{
	text-align: center;
	}
